Subject: RE: [lojban] The Any thread

From: "Craig" <[email-masked]>
Date: Sun, 2 Mar 2003 19:28:03 -0500

>On xod & Craig's side, it is certainly true that "mi nitcu lo
>mikce" is true if, for any doctor, I need them, and "mi viska
>lo mlatu" is true if, for any cat, I see it.

You misunderstand. I claim that "I need a (Any) doctor" is expressed by "mi
lo mikce nitcu" and that my need will be met whatever doctor you bring me,
within reason. "Within reason" is qualified by my ternitcu; the fact that
that is zo'e means that if it matters, it's probably obvious.

>1. I need there to be a lojban dictionary

>whereas "mi nitcu lo lojbo valsi cukta" means

>2. There is a lojban dictionary that I need (there to be)

Not at all. I say "mi nitcu lo lojbo valsi cukta" expresses a need that will
be met if "mi ponsi lo lojbo valsi cukta" becomes true, regardless of WHAT
lojbo valsi cukta I acquire.